@import '../../../styles/variables.scss';

.container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin-top: 15px;
    border-radius: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    img {
        width: 25%;
        border-radius: 5px;
    }

    p {
        margin: 0;
    }

    svg {
        width: 24px;
        height: 24px;
        color: $red;
    }
}

.modal_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inforContainer {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    > :first-child {
        font-weight: bold;
    }
    > :nth-child(2) {
        font-weight: 500;
    }
    > :last-child {
        font-style: italic;
    }
}

.lastItem {
    margin-bottom: 95px;
}